<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'el', branch 'MOODLE_30_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Αποδέχομαι';
$string['accepted'] = 'Αποδεκτό';
$string['accept_grades'] = 'Αποδοχή βαθμολογίας από το εργαλείο';
$string['accept_grades_admin'] = 'Αποδοχή βαθμολογίας από το εργαλείο';
$string['accept_grades_admin_help'] = 'Καθορίστε αν ο πάροχος εργαλείου μπορεί να προσθέσει, να ενημερώσει, να διαβάσει και να διαγράψει βαθμολογίες που σχετίζονται με τις παρουσίες αυτού του τύπου εργαλείου. Ορισμένοι πάροχοι εργαλείων υποστηρίζουν την αναφορά βαθμών πίσω στο Totara με βάση τις ενέργειες που έγιναν στο πλαίσιο του εργαλείου, δημιουργώντας μια πιο ολοκληρωμένη εμπειρία.';
$string['accept_grades_help'] = 'Καθορίστε αν ο πάροχος εργαλείου μπορεί να προσθέσει, να ενημερώσει, να διαβάσει και να διαγράψει βαθμολογίες που συσχετίζονται μόνο με αυτή την εξωτερική παρουσία εργαλείου. Ορισμένοι πάροχοι εργαλείων υποστηρίζουν την αναφορά βαθμών πίσω στο Totara με βάση τις ενέργειες που έγιναν στο πλαίσιο του εργαλείου, δημιουργώντας μια πιο ολοκληρωμένη εμπειρία. Σημειώστε ότι αυτή η ρύθμιση ενδέχεται να αντικατασταθεί στη διαμόρφωση του εργαλείου.';
$string['action'] = 'Ενέργεια';
$string['active'] = 'Ενεργό';
$string['activity'] = 'Δραστηριότητα';
$string['addnewapp'] = 'Ενεργοποίηση εξωτερικής εφαρμογής';
$string['addserver'] = 'Προσθήκη νέου αξιόπιστου διακομιστή';
$string['addtype'] = 'Προσθέστε εξωτερική διαμόρφωση εργαλείου';
$string['allow'] = 'Επιτρέπω';
$string['allowinstructorcustom'] = 'Να επιτρέπεται στους εκπαιδευτές να προσθέτουν προσαρμοσμένες παραμέτρους';
$string['allowsetting'] = 'Επιτρέψτε στο εργαλείο να αποθηκεύσει 8Κ ρυθμίσεις σε Totara';
$string['always'] = 'Πάντα';
$string['automatic'] = 'Αυτόματη, με βάση τη διεύθυνση URL εκκίνησης';
$string['baseurl'] = 'Όνομα βάσης URL / όνομα εγγραφής εργαλείου';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Δραστηριότητες LTI';
$string['basiclti_base_string'] = 'Σειρά βάσης LTI OAuth';
$string['basiclti_endpoint'] = 'Λήξη τελικού σημείου LTI';
$string['basicltifieldset'] = 'Προσαρμοσμένο πεδίο παραδειγμάτων';
$string['basiclti_in_new_window'] = 'Η δραστηριότητα έχει ανοίξει σε νέο παράθυρο';
$string['basicltiintro'] = 'Περιγραφή δραστηριότητας';
$string['basicltiname'] = 'Όνομα της δραστηριότητας';
$string['basiclti_parameters'] = 'Παράμετροι εκκίνησης LTI';
$string['basicltisettings'] = 'Βασικές ρυθμίσεις διαλειτουργικότητας εργαλείου μάθησης (LTI)';
$string['cancel'] = 'Ακύρωση';
$string['cancelled'] = 'Ακυρώθηκε';
$string['cannot_delete'] = 'Δεν μπορείτε να διαγράψετε αυτήν τη ρύθμιση παραμέτρων του εργαλείου.';
$string['cannot_edit'] = 'Δεν μπορείτε να επεξεργαστείτε αυτήν τη ρύθμιση παραμέτρων του εργαλείου.';
$string['capabilities'] = 'Δυνατότητες';
$string['capabilities_help'] = 'Επιλέξτε τις δυνατότητες που θέλετε να προσφέρετε στον παροχέα εργαλείων. Μπορούν να επιλεγούν περισσότερες από μία δυνατότητες.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Κάντε κλικ για να συνεχίσετε</a>';
$string['comment'] = 'Σχόλιο';
$string['configpassword'] = 'Προεπιλεγμένος κωδικός πρόσβασης απομακρυσμένου εργαλείου';
$string['configpreferheight'] = 'Προεπιλεγμένο προτιμώμενο ύψος';
$string['configpreferwidget'] = 'Ορίστε το γραφικό στοιχείο ως προεπιλεγμένη εκκίνηση';
$string['configpreferwidth'] = 'Προεπιλεγμένο προτιμώμενο πλάτος';
$string['configresourceurl'] = 'Προεπιλεγμένη διεύθυνση URL πόρων';
$string['configtoolurl'] = 'Προεπιλεγμένη διεύθυνση URL απομακρυσμένου εργαλείου';
$string['configtypes'] = 'Ενεργοποίηση εφαρμογών LTI';
$string['configured'] = 'Διαμορφώθηκε';
$string['courseid'] = 'ID του μαθήματος';
$string['coursemisconf'] = 'Το μάθημα δεν έχει ρυθμιστεί σωστά';
$string['course_tool_types'] = 'Τύποι εργαλείων μαθήματος';
$string['createdon'] = 'Δημιουργήθηκε στις';
$string['curllibrarymissing'] = 'Η βιβλιοθήκη PHP Curl πρέπει να εγκατασταθεί για να χρησιμοποιήσει το LTI';
$string['custom'] = 'Προσαρμοσμένες παράμετροι';
$string['custom_config'] = 'Χρησιμοποιώντας προσαρμοσμένη διαμόρφωση εργαλείου.';
$string['custom_help'] = 'Οι προσαρμοσμένες παράμετροι είναι οι ρυθμίσεις που χρησιμοποιούνται από τον παροχέα εργαλείων. Για παράδειγμα, μια προσαρμοσμένη παράμετρος μπορεί να χρησιμοποιηθεί για την εμφάνιση συγκεκριμένου πόρου από τον πάροχο. Κάθε παράμετρος πρέπει να εισαχθεί σε ξεχωριστή γραμμή με τη μορφή &quot;name = value&quot;. Για παράδειγμα, &quot;κεφάλαιο = 3&quot;. Είναι ασφαλές να αφήσετε αυτό το πεδίο αμετάβλητο εκτός και αν κατευθύνεται από τον παροχέα εργαλείων.';
$string['custominstr'] = 'Προσαρμοσμένες παράμετροι';
$string['debuglaunch'] = 'Επιλογές εντοπισμού σφαλμάτων';
$string['debuglaunchoff'] = 'Κανονική εκκίνηση';
$string['debuglaunchon'] = 'Εκκίνηση εντοπισμού σφαλμάτων';
$string['default'] = 'Προκαθορισμένο';
$string['default_launch_container'] = 'Προεπιλεγμένο δοχείο εκκίνησης';
$string['default_launch_container_help'] = 'Αυτός ο εκκινητής επηρεάζει την εμφάνιση του εργαλείου όταν εκκινείται από το μάθημα. Ορισμένοι εκκινητές παρέχουν μεγαλύτερη οθόνη στην ακίνητη περιουσία στο εργαλείο, ενώ άλλα παρέχουν μια πιο ολοκληρωμένη αίσθηση με το περιβάλλον Totara.

* ** Προεπιλογή ** - Χρησιμοποιήστε τον εκκινητή που καθορίζεται από τη διαμόρφωση εργαλείου.
* ** Ενσωμάτωση ** - Το εργαλείο εμφανίζεται μέσα στο υπάρχον παράθυρο Totara, με τρόπο παρόμοιο με τους περισσότερους άλλους τύπους δραστηριότητας. * ** Ενσωμάτωση, χωρίς μπλοκ ** - Το εργαλείο εμφανίζεται μέσα στο υπάρχον παράθυρο Totara, με τα πλήκτρα πλοήγησης στο επάνω μέρος της σελίδας.
* ** Νέο παράθυρο ** - Το εργαλείο ανοίγει σε νέο παράθυρο, καταλαμβάνοντας όλο το διαθέσιμο χώρο.
Ανάλογα με το πρόγραμμα περιήγησης, θα ανοίξει σε μια νέα καρτέλα ή ένα αναδυόμενο παράθυρο.
Είναι πιθανό ότι τα προγράμματα περιήγησης θα εμποδίσουν το άνοιγμα του νέου παραθύρου.';
$string['delegate'] = 'Ανάθεση σε εκπαιδευτή';
$string['delete'] = 'Διαγραφή';
$string['delete_confirmation'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτήν τη διαμόρφωση εξωτερικού εργαλείου;';
$string['deletetype'] = 'Διαγραφή εξωτερικής διαμόρφωσης εργαλείου';
$string['display_description'] = 'Εμφάνιση της περιγραφής δραστηριότητας κατά την εκκίνηση';
$string['display_description_help'] = 'Εάν επιλεγεί, η περιγραφή δραστηριότητας (που καθορίζεται παραπάνω) θα εμφανιστεί πάνω από το περιεχόμενο του παρόχου εργαλείων. Η περιγραφή μπορεί να χρησιμοποιηθεί για την παροχή πρόσθετων οδηγιών για τους εκκινητές του εργαλείου, αλλά δεν απαιτείται. Η περιγραφή δεν εμφανίζεται ποτέ όταν το δοχείο εκκίνησης του εργαλείου βρίσκεται σε νέο παράθυρο.';
$string['display_name'] = 'Εμφάνιση του ονόματος δραστηριότητας κατά την εκκίνηση';
$string['display_name_help'] = 'Αν επιλεγεί, το όνομα δραστηριότητας (που καθορίζεται παραπάνω) θα εμφανιστεί πάνω από το περιεχόμενο του παρόχου εργαλείων. Είναι πιθανό ο πάροχος εργαλείου να μπορεί επίσης να εμφανίσει τον τίτλο. Αυτή η επιλογή μπορεί να εμποδίσει την εμφάνιση του τίτλου δραστηριότητας δύο φορές. Ο τίτλος δεν εμφανίζεται ποτέ όταν το δοχείο εκκίνησης του εργαλείου βρίσκεται σε νέο παράθυρο.';
$string['domain_mismatch'] = 'Ο τομέας εκκίνησης της διεύθυνσης URL δεν αντιστοιχεί στη διαμόρφωση εργαλείων.';
$string['donot'] = 'Να μη σταλεί';
$string['donotaccept'] = 'Να μη γίνει αποδεκτό';
$string['donotallow'] = 'Να μην επιτραπεί';
$string['duplicateregurl'] = 'Αυτή η διεύθυνση εγγραφής χρησιμοποιείται ήδη';
$string['edittype'] = 'Επεξεργασία εξωτερικής διαμόρφωσης εργαλείου';
$string['embed'] = 'Ενσωμάτωση';
$string['embed_no_blocks'] = 'Ενσωμάτωση, χωρίς μπλοκ';
$string['enableemailnotification'] = 'Αποστολή μηνυμάτων ηλεκτρονικού ταχυδρομείου ειδοποιήσεων';
$string['enableemailnotification_help'] = 'Εάν είναι ενεργοποιημένη, οι εκπαιδευόμενοι θα λαμβάνουν ειδοποίηση μέσω ηλεκτρονικού ταχυδρομείου όταν βαθμολογούνται οι υποβολές εργαλείων τους.';
$string['errormisconfig'] = 'Εσφαλμένο εργαλείο. Ζητήστε από τον διαχειριστή του Totara να καθορίσει τη διαμόρφωση του εργαλείου.';
$string['existing_window'] = 'Υπάρχον παράθυρο';
$string['extensions'] = 'Υπηρεσίες επέκτασης LTI';
$string['external_tool_type'] = 'Εξωτερικός τύπος εργαλείου';
$string['external_tool_type_help'] = 'Ο κύριος σκοπός μιας διαμόρφωσης εργαλείων είναι να δημιουργηθεί ένα ασφαλές κανάλι επικοινωνίας μεταξύ του Totara και του παροχέα εργαλείων.
Παρέχει επίσης μια ευκαιρία για τις προεπιλεγμένες ρυθμίσεις και τη ρύθμιση πρόσθετων υπηρεσιών που παρέχονται από το εργαλείο.
* **Αυτόματη, με βάση τη διεύθυνση URL εκκίνησης ** - Αυτή η ρύθμιση πρέπει να χρησιμοποιείται σχεδόν σε όλες τις περιπτώσεις. Η Totara θα επιλέξει την πιο κατάλληλη διαμόρφωση εργαλείων με βάση τη διεύθυνση URL εκκίνησης. Θα χρησιμοποιηθούν εργαλεία που έχουν ρυθμιστεί τόσο από διαχειριστή όσο και από αυτό το μάθημα.
 Όταν καθορίζεται η διεύθυνση URL εκκίνησης, η Totara θα παράσχει ανατροφοδότηση σχετικά με το αν την αναγνωρίζει ή όχι. Αν η Totara δεν αναγνωρίσει τη διεύθυνση URL εκκίνησης, ενδέχεται να χρειαστεί να εισαγάγετε τις λεπτομέρειες διαμόρφωσης εργαλείων με μη αυτόματο τρόπο.
* **Ένας ειδικός τύπος εργαλείου** - Επιλέγοντας έναν συγκεκριμένο τύπο εργαλείου, μπορείτε να αναγκάσετε το Totara να χρησιμοποιήσει τη διαμόρφωση του εργαλείου όταν επικοινωνεί με τον εξωτερικό προμηθευτή εργαλείων. Εάν η διεύθυνση URL εκκίνησης δεν φαίνεται να ανήκει στον παροχέα εργαλείων, θα εμφανιστεί μια προειδοποίηση. Σε ορισμένες περιπτώσεις, δεν είναι απαραίτητο να εισαγάγετε μια διεύθυνση URL εκκίνησης όταν παρέχετε έναν συγκεκριμένο τύπο εργαλείου (εάν δεν ξεκινάτε σε έναν συγκεκριμένο πόρο μέσα στον παροχέα εργαλείων).
* **Προσαρμοσμένη διαμόρφωση** - Για να ρυθμίσετε τη διαμόρφωση προσαρμοσμένου εργαλείου μόνο σε αυτήν την εμφάνιση, εμφανίστε Προηγμένες επιλογές και πληκτρολογήστε στον εαυτό σας με το κλειδί του καταναλωτή και μοιραστείτε τον κωδικό. Εάν δεν διαθέτετε ένα κλειδί για τον καταναλωτή και μοιραστείτε τον κωδικό, ενδέχεται να μπορείτε να το ζητήσετε από τον παροχέα εργαλείων. Δεν απαιτούν όλα τα εργαλεία ένα κλειδί για τον καταναλωτή και ένα κοινόχρηστο κωδικό, οπότε τα πεδία μπορεί να παραμείνουν κενά.

### Επεξεργασία τύπου εργαλείων

Τρία εικονίδια είναι διαθέσιμα μετά την αναπτυσσόμενη λίστα Εξωτερικός τύπος εργαλείου:
* **Προσθήκη** - Δημιουργία διαμόρφωσης εργαλείου επιπέδου μαθήματος. Όλες οι παρουσίες του Εξωτερικού εργαλείου σε αυτό το μάθημα μπορεί να χρησιμοποιούν τη διαμόρφωση του εργαλείου.
* **Επεξεργασία** - Επιλέξτε ένα τύπο εργαλείου επιπέδου μαθήματος από το αναπτυσσόμενο μενού και, στη συνέχεια, κάντε κλικ σε αυτό το εικονίδιο. Οι λεπτομέρειες της διαμόρφωσης του εργαλείου μπορούν να επεξεργαστούν.
* **Διαγραφή** - Αφαιρέστε τον επιλεγμένο τύπο εργαλείου επιπέδου μαθημάτων.';
$string['external_tool_types'] = 'Εξωτερικοί τύποι εργαλείων';
$string['failedtoconnect'] = 'Η Totara δεν μπόρεσε να επικοινωνήσει με το σύστημα &quot;{$a}&quot;';
$string['filter_basiclti_configlink'] = 'Διαμορφώστε τους προτιμώμενους ιστότοπους και τους κωδικούς πρόσβασης τους';
$string['filter_basiclti_password'] = 'Ο κωδικός είναι υποχρεωτικός';
$string['filterconfig'] = 'LTI administration';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Χρησιμοποιήστε μια υπάρχουσα διαμόρφωση για την εσφαλμένη ρύθμιση παραμέτρων';
$string['fixnew'] = 'Νέα διαμόρφωση';
$string['fixnewconf'] = 'Ορίστε μια νέα διαμόρφωση για την εσφαλμένη ρύθμιση παραμέτρων';
$string['fixold'] = 'Χρησιμοποιήστε τις υπάρχουσες';
$string['forced_help'] = 'Αυτή η ρύθμιση έχει εξαναγκαστεί σε διαμόρφωση εργαλείου ή σε επίπεδο σελίδας. Δεν μπορείτε να το αλλάξετε από αυτήν τη διασύνδεση.';
$string['force_ssl'] = 'Force SSL';
$string['force_ssl_help'] = 'Με την επιλογή,  αναγκάζει όλες τις εκκινήσεις σε αυτόν τον παροχέα εργαλείων να χρησιμοποιούν SSL.

Επιπλέον, όλα τα αιτήματα υπηρεσίας ιστού από τον παροχέα εργαλείων θα χρησιμοποιούν SSL.

Εάν χρησιμοποιείτε αυτήν την επιλογή, επιβεβαιώστε ότι αυτό το site του Totara και ο πάροχος εργαλείων υποστηρίζουν SSL.';
$string['generaltool'] = 'Γενικά εργαλείο';
$string['global_tool_types'] = 'Παγκόσμιοι τύποι εργαλείων';
$string['grading'] = 'Βαθμολόγηση δρομολόγησης';
$string['icon_url'] = 'Εικονίδιο URL';
$string['icon_url_help'] = 'Η διεύθυνση URL εικονιδίου επιτρέπει την τροποποίηση του εικονιδίου που εμφανίζεται στην καταχώριση του μαθήματος για αυτήν τη δραστηριότητα. Αντί να χρησιμοποιήσετε το προεπιλεγμένο εικονίδιο LTI, μπορεί να οριστεί ένα εικονίδιο που μεταφέρει τον τύπο της δραστηριότητας.';
$string['id'] = 'id';
$string['invalidid'] = 'LTI ID ήταν εσφαλμένο';
$string['launch_in_moodle'] = 'Εκκίνηση εργαλείου στο Totara';
$string['launchinpopup'] = 'Εκκινητής';
$string['launch_in_popup'] = 'Εκκινήστε το εργαλείο σε ένα αναδυόμενο παράθυρο';
$string['launchinpopup_help'] = 'Αυτός ο εκκινητής επηρεάζει την εμφάνιση του εργαλείου όταν εκκινείται από το μάθημα. Ορισμένοι εκκινητές παρέχουν μεγαλύτερη οθόνη στην ακίνητη περιουσία στο εργαλείο, ενώ άλλα παρέχουν μια πιο ολοκληρωμένη αίσθηση με το περιβάλλον Totara.

* ** Προεπιλογή ** - Χρησιμοποιήστε τον εκκινητή που καθορίζεται από τη διαμόρφωση εργαλείου. * ** Ενσωμάτωση
** - Το εργαλείο εμφανίζεται μέσα στο υπάρχον παράθυρο Totara, με τρόπο παρόμοιο με τους περισσότερους άλλους τύπους δραστηριότητας.
* ** Ενσωμάτωση, χωρίς μπλοκ ** - Το εργαλείο εμφανίζεται μέσα στο υπάρχον παράθυρο Totara, με τα πλήκτρα πλοήγησης στο επάνω μέρος της σελίδας.
* ** Νέο παράθυρο ** - Το εργαλείο ανοίγει σε νέο παράθυρο, καταλαμβάνοντας όλο το διαθέσιμο χώρο. Ανάλογα με το πρόγραμμα περιήγησης, θα ανοίξει σε μια νέα καρτέλα ή ένα αναδυόμενο παράθυρο.
Είναι πιθανό ότι τα προγράμματα περιήγησης θα εμποδίσουν το άνοιγμα του νέου παραθύρου.';
$string['launchoptions'] = 'Επιλογές εκκίνησης';
$string['launch_url'] = 'Εκκίνηση URL';
$string['launch_url_help'] = 'Η διεύθυνση URL εκκίνησης υποδεικνύει τη διεύθυνση ιστού του εξωτερικού εργαλείου και μπορεί να περιέχει πρόσθετες πληροφορίες, όπως τον πόρο που θα προβληθεί.
Αν δεν είστε σίγουροι για το τι να καταχωρίσετε για τη διεύθυνση URL εκκίνησης, επικοινωνήστε με τον πάροχο εργαλείων για περισσότερες πληροφορίες.

Εάν έχετε επιλέξει έναν συγκεκριμένο τύπο εργαλείου, ενδέχεται να μην χρειάζεται να εισαγάγετε μια διεύθυνση URL εκκίνησης. Εάν ο σύνδεσμος εργαλείου χρησιμοποιείται μόνο για να ξεκινήσει το σύστημα του παρόχου εργαλείων και να μην πάει σε συγκεκριμένο πόρο, αυτό πιθανόν να συμβαίνει.';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Προσθέστε διαμόρφωση εργαλείων ειδικά για το μάθημα';
$string['lti:addinstance'] = 'Προσθήκη νέων δραστηριοτήτων εξωτερικού εργαλείου';
$string['lti_administration'] = 'Διαχείριση LTI';
$string['lti_errormsg'] = 'Το εργαλείο επέστρεψε το ακόλουθο μήνυμα λάθους: &quot;{$a}&quot;';
$string['lti:grade'] = 'Δείτε τους βαθμούς που επέστρεψε το εξωτερικό εργαλείο';
$string['lti_launch_error'] = 'Παρουσιάστηκε σφάλμα κατά την έναρξη του εξωτερικού εργαλείου:';
$string['lti_launch_error_tool_request'] = '<p> Για να υποβάλετε αίτημα διαχειριστή για να ολοκληρώσετε τη διαμόρφωση του εργαλείου, κάντε κλικ <a href="{$a->admin_request_url}" target="_top">εδώ</a> . </p>';
$string['lti_launch_error_unsigned_help'] = '<p> Αυτό το σφάλμα μπορεί να οφείλεται σε ένα κλειδί καταναλωτή που λείπει και έναν κοινόχρηστο κωδικό για τον παροχέα εργαλείων. </p>
<p> Εάν διαθέτετε ένα κλειδί για τον καταναλωτή και κοινόχρηστο κωδικό, μπορείτε να το εισαγάγετε κατά την επεξεργασία της εξωτερικής εμφάνισης εργαλείου (βεβαιωθείτε ότι είναι προφανείς οι προχωρημένες επιλογές). </p>
<p> Εναλλακτικά, μπορείτε να <a href="{$a->course_tool_editor}">δημιουργήσετε μια διαμόρφωση παροχέα εργαλείων επιπέδου μαθήματος</a> . </p>';
$string['lti:manage'] = 'Να είστε εκπαιδευτής όταν εκκινείτε το εργαλείο';
$string['lti:requesttooladd'] = 'Απαιτείται η ρύθμιση ενός εργαλείου σε επίπεδο σελίδας';
$string['ltisettings'] = 'Ρυθμίσεις LTI';
$string['lti_tool_request_added'] = 'Η αίτηση διαμόρφωσης εργαλείου υποβλήθηκε με επιτυχία. Ίσως χρειαστεί να επικοινωνήσετε με έναν διαχειριστή για να ολοκληρώσετε τη διαμόρφωση του εργαλείου.';
$string['lti_tool_request_existing'] = 'Έχει ήδη υποβληθεί μια διαμόρφωση εργαλείου για τον τομέα του εργαλείου.';
$string['ltiunknownserviceapicall'] = 'Απλή κλήση API υπηρεσίας LTI.';
$string['lti:view'] = 'Ξεκινήστε τις δραστηριότητες του εξωτερικού εργαλείου';
$string['main_admin'] = 'Γενική βοήθεια';
$string['main_admin_help'] = 'Τα εξωτερικά εργαλεία επιτρέπουν στους χρήστες του Totara να αλληλεπιδρούν άψογα με τους πόρους εκμάθησης που φιλοξενούνται εξ αποστάσεως.
Μέσω ενός ειδικού πρωτοκόλλου εκκίνησης, το απομακρυσμένο εργαλείο θα έχει πρόσβαση σε ορισμένες γενικές πληροφορίες σχετικά με τον χρήστη εκκίνησης.
Για παράδειγμα,
το όνομα του ιδρύματος, το αναγνωριστικό μαθήματος, το αναγνωριστικό χρήστη και άλλες πληροφορίες, όπως το όνομα χρήστη ή η διεύθυνση ηλεκτρονικού ταχυδρομείου.

Οι τύποι εργαλείων που παρατίθενται σε αυτή τη σελίδα χωρίζονται σε τρεις κατηγορίες:

* **Ενεργός** - Αυτοί οι πάροχοι εργαλείων έχουν εγκριθεί και ρυθμιστεί από διαχειριστή. Μπορούν να χρησιμοποιηθούν από οποιοδήποτε μάθημα σε αυτή την υπόθεση Totara. Εάν εισαχθεί ένα κλειδί καταναλωτή και ένα κοινό μυστικό, δημιουργείται μια σχέση εμπιστοσύνης μεταξύ αυτής της παρουσίας Totara και του απομακρυσμένου εργαλείου, παρέχοντας ένα ασφαλές κανάλι επικοινωνίας. * **Σε εκκρεμότητα** - Αυτοί οι πάροχοι εργαλείων μπήκαν μέσα από μια εισαγωγή πακέτου, αλλά δεν έχουν ρυθμιστεί από διαχειριστή. Οι εκπαιδευτικοί μπορούν να εξακολουθούν να χρησιμοποιούν εργαλεία από αυτούς τους παρόχους, εάν έχουν κλειδί για τον καταναλωτή και κοινόχρηστο κωδικό ή εάν δεν απαιτείται.
* **Απορρίπτεται** - Οι πάροχοι αυτών των εργαλείων επισημαίνονται ως αυτοί που ένας διαχειριστής δεν έχει πρόθεση να θέσει στη διάθεση ολόκληρης της παρουσίας Totara. Οι εκπαιδευτικοί μπορούν να εξακολουθούν να χρησιμοποιούν εργαλεία από αυτούς τους παρόχους, εάν έχουν κλειδί για τον καταναλωτή και κοινόχρηστο κωδικό ή εάν δεν απαιτείται.';
$string['manage_tool_proxies'] = 'Διαχείριση καταχωρήσεων εξωτερικού εργαλείου';
$string['manage_tools'] = 'Διαχείριση εξωτερικών τύπων εργαλείων';
$string['miscellaneous'] = 'Διάφορα';
$string['misconfiguredtools'] = 'Έχουν εντοπιστεί λανθασμένες παράμετροι  εργαλείων';
$string['missingparameterserror'] = 'Η σελίδα δεν έχει ρυθμιστεί σωστά: &quot;{$a}&quot;';
$string['module_class_type'] = 'Τύπος μαθήματος Totara';
$string['modulename'] = 'Εξωτερικό εργαλείο';
$string['modulename_help'] = 'Η εξωτερική ενότητα δραστηριότητας εργαλείου επιτρέπει στους εκπαιδευόμενους να αλληλεπιδρούν με τους πόρους και τις δραστηριότητες μάθησης σε άλλους δικτυακούς τόπους. Για παράδειγμα, ένα εξωτερικό εργαλείο θα μπορούσε να προσφέρει πρόσβαση σε έναν νέο τύπο δραστηριότητας ή εκπαιδευτικό υλικό από έναν εκδότη.

Για να δημιουργήσετε μια εξωτερική δραστηριότητα εργαλείου, απαιτείται πάροχος εργαλείων ο οποίος υποστηρίζει τη λειτουργία LTI (Learning Interoperability Tools). Ο εκπαιδευτής μπορεί να δημιουργήσει μια εξωτερική δραστηριότητα εργαλείου ή να χρησιμοποιήσει ένα εργαλείο που έχει ρυθμιστεί από το διαχειριστή της σελίδας.

Οι εξωτερικές λειτουργίες του εργαλείου διαφέρουν από τους πόρους URL με διάφορους τρόπους:

*Τα εξωτερικά εργαλεία είναι ευαισθητοποιημένα στο περιβάλλον, δηλαδή έχουν πρόσβαση σε πληροφορίες σχετικά με το χρήστη που ξεκίνησε το εργαλείο, όπως το ίδρυμα, το μάθημα και το όνομα
*Εξωτερικά εργαλεία υποστηρίζουν την ανάγνωση, την ενημέρωση και τη διαγραφή βαθμών που σχετίζονται με την παρουσία δραστηριότητας
*Οι εξωτερικές διαμορφώσεις εργαλείων δημιουργούν μια σχέση εμπιστοσύνης μεταξύ της σελίδας σας και του παροχέα εργαλείων, επιτρέποντας ασφαλή επικοινωνία μεταξύ τους';
$string['modulenameplural'] = 'Εξωτερικά εργαλεία';
$string['modulenamepluralformatted'] = 'LTI Instances';
$string['name'] = 'Όνομα';
$string['never'] = 'Ποτέ';
$string['new_window'] = 'Νέο παράθυρο';
$string['noattempts'] = 'Δεν έχουν γίνει προσπάθειες σε αυτό το εργαλείο';
$string['no_lti_configured'] = 'Δεν έχουν ρυθμιστεί ενεργά εξωτερικά εργαλεία.';
$string['no_lti_pending'] = 'Δεν υπάρχουν εκκρεμή εξωτερικά εργαλεία.';
$string['no_lti_rejected'] = 'Δεν υπάρχουν απορριφθέντα εξωτερικά εργαλεία.';
$string['noltis'] = 'Δεν υπάρχουν εξωτερικές περιπτώσεις εργαλείων';
$string['noprofileservice'] = 'Δεν βρέθηκε υπηρεσία προφίλ';
$string['noservers'] = 'Δεν βρέθηκαν διακομιστές';
$string['no_tp_accepted'] = 'Δεν υπάρχουν αποδεκτές καταχωρίσεις εξωτερικού εργαλείου.';
$string['no_tp_cancelled'] = 'Δεν υπάρχουν ακυρωμένες καταχωρίσεις εξωτερικού εργαλείου.';
$string['no_tp_configured'] = 'Δεν έχουν διαμορφωθεί μη καταχωρημένες εξωτερικές καταχωρίσεις εργαλείων.';
$string['no_tp_pending'] = 'Δεν υπάρχουν εκκρεμείς καταχωρίσεις εξωτερικών εργαλείων.';
$string['no_tp_rejected'] = 'Δεν υπάρχουν απορριφθείσες εξωτερικές καταχωρίσεις εργαλείων.';
$string['notypes'] = 'Αυτήν τη στιγμή δεν υπάρχουν εργαλεία LTI που έχουν εγκατασταθεί στο Totara. Κάντε κλικ στο σύνδεσμο Εγκατάσταση παραπάνω για να προσθέσετε μερικά.';
$string['noviewusers'] = 'Δεν βρέθηκαν χρήστες με δικαιώματα χρήσης αυτού του εργαλείου';
$string['optionalsettings'] = 'Προαιρετικές ρυθμίσεις';
$string['organization'] = 'Λεπτομέρειες οργάνωσης';
$string['organizationdescr'] = 'Περιγραφή της οργάνωσης';
$string['organizationid'] = 'Οργάνωση ID';
$string['organizationid_help'] = 'Ένα μοναδικό αναγνωριστικό για αυτήν την υπόθεση Totara. Συνήθως χρησιμοποιείται το όνομα DNS του οργανισμού. Αν αυτό το πεδίο παραμείνει κενό, το όνομα κεντρικού υπολογιστή αυτού της σελίδας Totara θα χρησιμοποιηθεί ως προεπιλεγμένη τιμή.';
$string['organizationurl'] = 'URL οργανισμού';
$string['organizationurl_help'] = 'Η βασική διεύθυνση URL αυτής της υπόθεσης Totara.

Αν το πεδίο παραμείνει κενό, θα χρησιμοποιηθεί μια προεπιλεγμένη τιμή με βάση τη διαμόρφωση της σελίδας.';
$string['pagesize'] = 'Υποβολές εμφανίζονται ανά σελίδα';
$string['parameter'] = 'Παράμετροι του εργαλείου';
$string['parameter_help'] = 'Οι παράμετροι εργαλείων είναι οι ρυθμίσεις που ζητείται να περάσουν από τον παροχέα εργαλείων στον αποδεκτό διακομιστή μεσολάβησης εργαλείου.';
$string['password'] = 'Κοινό μυστικό';
$string['password_admin'] = 'Κοινό μυστικό';
$string['password_admin_help'] = 'Ο κοινόχρηστος κωδικός μπορεί να θεωρηθεί ως ένας κωδικός πρόσβασης που χρησιμοποιείται για την επαλήθευση της πρόσβασης στο εργαλείο. Θα πρέπει να παρέχεται μαζί με το κλειδί του καταναλωτή από τον προμηθευτή εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από την Totara και δεν παρέχουν πρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν κοινόχρηστο κωδικό.';
$string['password_help'] = 'Για τα προ-ρυθμισμένα εργαλεία, δεν είναι απαραίτητο να εισαγάγετε ένα κοινόχρηστο κωδικό εδώ, καθώς ο κοινόχρηστος κωδικός θα παρέχεται ως μέρος της διαδικασίας διαμόρφωσης.

Αυτό το πεδίο θα πρέπει να εισαχθεί εάν δημιουργήσετε μια σύνδεση με έναν παροχέα εργαλείων ο οποίος δεν έχει ήδη ρυθμιστεί. Εάν ο πάροχος εργαλείων πρόκειται να χρησιμοποιηθεί περισσότερες από μία φορές σε αυτό το μάθημα, η προσθήκη μιας διάρθρωσης εργαλείου μαθήματος είναι μια καλή ιδέα.

Ο κοινόχρηστος κωδικός μπορεί να θεωρηθεί ως ένας κωδικός πρόσβασης που χρησιμοποιείται για την επαλήθευση της πρόσβασης στο εργαλείο. Θα πρέπει να παρέχεται μαζί με το κλειδί του καταναλωτή από τον προμηθευτή εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από την Totara και δεν παρέχουν πρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν κοινόχρηστο κωδικό.';
$string['pending'] = 'Εκκρεμής';
$string['pluginadministration'] = 'Διαχείριση LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Προτιμώμενο ύψος';
$string['preferwidget'] = 'Προτιμήστε την εκκίνηση του widget';
$string['preferwidth'] = 'Προτιμώμενο πλάτος';
$string['press_to_submit'] = 'Πατήστε για να ξεκινήσει αυτή η δραστηριότητα';
$string['privacy'] = 'Ιδιωτικότητα';
$string['quickgrade'] = 'Επιτρέψτε τη γρήγορη βαθμολόγηση';
$string['quickgrade_help'] = 'Αν είναι ενεργοποιημένη, πολλά εργαλεία μπορούν να ταξινομηθούν σε μία σελίδα. Προσθέστε βαθμούς και σχόλια και, στη συνέχεια, κάντε κλικ στο κουμπί &quot;Αποθήκευση όλων των σχολίων μου&quot; για να αποθηκεύσετε όλες τις αλλαγές για αυτήν τη σελίδα.';
$string['redirect'] = 'Θα μεταφερθείτε σε λίγα δευτερόλεπτα. Εάν όχι, πατήστε το κουμπί.';
$string['register'] = 'Εγγραφή';
$string['registertype'] = 'Διαμορφώστε μια νέα εξωτερική εγγραφή εργαλείων';
$string['register_warning'] = 'Η σελίδα εγγραφής φαίνεται να αργεί να ανοίξει. Εάν δεν εμφανίζεται, βεβαιωθείτε ότι έχετε εισαγάγει τη σωστή διεύθυνση URL στις ρυθμίσεις διαμόρφωσης.';
$string['registrationname'] = 'Όνομα παροχέα εργαλείων';
$string['registrationname_help'] = 'Καταχωρίστε το όνομα του εγγεγραμμένου παροχέα εργαλείων.';
$string['registration_options'] = 'Επιλογές εγγραφής';
$string['registrationurl'] = 'URL Εγγραφής';
$string['registrationurl_help'] = 'Η διεύθυνση URL καταχώρισης πρέπει να είναι διαθέσιμη από τον πάροχο εργαλείων ως τη θέση στην οποία πρέπει να σταλούν τα αιτήματα καταχώρισης.';
$string['reject'] = 'Απορρίπτω';
$string['rejected'] = 'Απορρίφθηκε';
$string['resource'] = 'Πόρος';
$string['resourcekey'] = 'Κλειδί καταναλωτή';
$string['resourcekey_admin'] = 'Κλειδί καταναλωτή';
$string['resourcekey_admin_help'] = 'Το κλειδί του καταναλωτή μπορεί να θεωρηθεί ως όνομα χρήστη που χρησιμοποιείται για την επαλήθευση της πρόσβασης στο εργαλείο. Μπορεί να χρησιμοποιηθεί από τον πάροχο εργαλείων για να προσδιορίσει με μοναδικό τρόπο την τοποθεσία Totara από την οποία οι χρήστες ξεκινούν το εργαλείο.

Το κλειδί για τον καταναλωτή πρέπει να παρέχεται από τον παροχέα εργαλείων. Η μέθοδος απόκτησης ενός κλειδιού καταναλωτή ποικίλλει μεταξύ των παρόχων εργαλείων. Μπορεί να είναι μια αυτοματοποιημένη διαδικασία ή μπορεί να χρειαστεί διάλογος με τον παροχέα εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Totara και δεν παρέχουν πρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν ένα κλειδί πόρων.';
$string['resourcekey_help'] = 'Για τα προ-ρυθμισμένα εργαλεία, δεν είναι απαραίτητο να εισαγάγετε εδώ ένα κλειδί πόρου, καθώς το κλειδί του καταναλωτή θα παρέχεται ως μέρος της διαδικασίας διαμόρφωσης.

Αυτό το πεδίο θα πρέπει να εισαχθεί εάν δημιουργήσετε μια σύνδεση με έναν παροχέα εργαλείων ο οποίος δεν έχει ήδη ρυθμιστεί. Εάν ο πάροχος εργαλείων πρόκειται να χρησιμοποιηθεί περισσότερες από μία φορές σε αυτό το μάθημα, η προσθήκη μιας διάρθρωσης εργαλείου μαθήματος είναι μια καλή ιδέα.

Το κλειδί του καταναλωτή μπορεί να θεωρηθεί ως όνομα χρήστη που χρησιμοποιείται για την επαλήθευση της πρόσβασης στο εργαλείο. Μπορεί να χρησιμοποιηθεί από τον πάροχο εργαλείων για να προσδιορίσει με μοναδικό τρόπο την τοποθεσία Totara από την οποία οι χρήστες ξεκινούν το εργαλείο.

Το κλειδί για τον καταναλωτή πρέπει να παρέχεται από τον παροχέα εργαλείων. Η μέθοδος απόκτησης ενός κλειδιού καταναλωτή ποικίλλει μεταξύ των παρόχων εργαλείων. Μπορεί να είναι μια αυτοματοποιημένη διαδικασία ή μπορεί να χρειαστεί διάλογος με τον παροχέα εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Totara και δεν παρέχουν πρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν ένα κλειδί πόρων.';
$string['resourceurl'] = 'URL πόρων';
$string['return_to_course'] = 'Κάντε κλικ <a href="{$a->link}" target="_top">εδώ</a> για να επιστρέψετε στο μάθημα.';
$string['saveallfeedback'] = 'Αποθήκευση όλης της ανατροφοδότησης μου';
$string['secure_icon_url'] = 'Ασφαλής διεύθυνση URL εικονιδίου';
$string['secure_icon_url_help'] = 'Παρόμοια με τη διεύθυνση URL του εικονιδίου, αλλά χρησιμοποιείται αν ο χρήστης έχει πρόσβαση στο Totara με ασφάλεια μέσω SSL. Ο κύριος σκοπός αυτού του πεδίου είναι να εμποδίσει το πρόγραμμα περιήγησης να προειδοποιεί τον χρήστη εάν η υποκείμενη σελίδα έχει πρόσβαση μέσω SSL, αλλά ζητά να παρουσιάσει μια μη ασφαλής εικόνα.';
$string['secure_launch_url'] = 'Ασφαλής διεύθυνση URL εκκίνησης';
$string['secure_launch_url_help'] = 'Παρόμοια με τη διεύθυνση URL εκκίνησης, αλλά χρησιμοποιείται αντί της διεύθυνσης URL εκκίνησης, εάν απαιτείται υψηλή ασφάλεια. Το Totara θα χρησιμοποιήσει την ασφαλή διεύθυνση URL έναρξης αντί για τη διεύθυνση URL εκκίνησης αν η τοποθεσία του Totara είναι προσπελάσιμη μέσω SSL ή εάν η διαμόρφωση εργαλείου έχει οριστεί για να εκτελείται πάντα μέσω SSL.

Η διεύθυνση URL εκκίνησης μπορεί επίσης να οριστεί σε μια διεύθυνση https για να αναγκαστεί η εκκίνηση μέσω SSL και αυτό το πεδίο μπορεί να παραμείνει κενό.';
$string['send'] = 'Στάλθηκε';
$string['services'] = 'Υπηρεσίες';
$string['services_help'] = 'Επιλέξτε τις υπηρεσίες που θέλετε να προσφέρετε στον παροχέα εργαλείων. Μπορούν να επιλεγούν περισσότερες από μία υπηρεσίες.';
$string['setupoptions'] = 'Επιλογές εγκατάστασης';
$string['share_email'] = 'Αποστολή μηνύματος ηλεκτρονικού ταχυδρομείου του εκκινητή με το εργαλείο';
$string['share_email_admin'] = 'Κοινή χρήση του ηλεκτρονικού ταχυδρομείου του εκκινητή με το εργαλείο';
$string['share_email_admin_help'] = 'Καθορίζει εάν η διεύθυνση ηλεκτρονικού ταχυδρομείου του χρήστη που εκκινεί το εργαλείο θα μοιραστεί με τον παροχέα εργαλείων.
Ο πάροχος εργαλείων ίσως χρειαστεί τις διευθύνσεις ηλεκτρονικού ταχυδρομείου του εκκινητή για να διακρίνει τους χρήστες με το ίδιο όνομα στο περιβάλλον εργασίας χρήστη ή να στέλνει μηνύματα ηλεκτρονικού ταχυδρομείου στους χρήστες βάσει ενεργειών εντός του εργαλείου.';
$string['share_email_help'] = 'Καθορίζει εάν η διεύθυνση ηλεκτρονικού ταχυδρομείου του χρήστη που εκκινεί το εργαλείο θα μοιραστεί με τον παροχέα εργαλείων.

Ο πάροχος εργαλείων ίσως χρειαστεί τις διευθύνσεις ηλεκτρονικού ταχυδρομείου του εκκινητή για να διακρίνει τους χρήστες με το ίδιο όνομα ή να στέλνει μηνύματα ηλεκτρονικού ταχυδρομείου στους χρήστες με βάση τις ενέργειες μέσα στο εργαλείο.

Σημειώστε ότι αυτή η ρύθμιση ενδέχεται να αντικατασταθεί στη διαμόρφωση του εργαλείου.';
$string['share_name'] = 'Μοιραστείτε το όνομα του εκκινητή με το εργαλείο';
$string['share_name_admin'] = 'Μοιραστείτε το όνομα του εκκινητή με εργαλείο';
$string['share_name_admin_help'] = 'Καθορίζει εάν θα πρέπει να μοιραστεί το πλήρες όνομα του χρήστη που θα εκκινήσει το εργαλείο με τον παροχέα εργαλείων. Ο πάροχος εργαλείου ίσως χρειαστεί ονόματα εκτοξευτήρων για να εμφανίσει σημαντικές πληροφορίες μέσα στο εργαλείο.';
$string['share_name_help'] = 'Καθορίστε εάν θα πρέπει να μοιραστεί το πλήρες όνομα του χρήστη που θα εκκινήσει το εργαλείο με τον παροχέα εργαλείων.

Ο πάροχος εργαλείου ίσως χρειαστεί ονόματα εκκινητών για να εμφανίσει σημαντικές πληροφορίες μέσα στο εργαλείο.

Σημειώστε ότι αυτή η ρύθμιση ενδέχεται να αντικατασταθεί στη διαμόρφωση του εργαλείου.';
$string['share_roster'] = 'Αφήστε το εργαλείο να αποκτήσει πρόσβαση στον κατάλογο ονομάτων αυτού του μαθήματος';
$string['share_roster_admin'] = 'Το εργαλείο μπορεί να έχει πρόσβαση στη λίστα ονομάτων αυτού του μαθήματος';
$string['share_roster_admin_help'] = 'Καθορίζει εάν το εργαλείο μπορεί να έχει πρόσβαση στη λίστα των χρηστών που είναι εγγεγραμμένοι σε μαθήματα από τα οποία ξεκινάει αυτός ο τύπος εργαλείου.';
$string['share_roster_help'] = 'Καθορίζει αν το εργαλείο μπορεί να έχει πρόσβαση στη λίστα των χρηστών που είναι εγγεγραμμένοι σε αυτό το μάθημα.

Σημειώστε ότι αυτή η ρύθμιση ενδέχεται να αντικατασταθεί στη διαμόρφωση του εργαλείου.';
$string['show_in_course'] = 'Εμφανίστε τον τύπο εργαλείου κατά τη δημιουργία στιγμιότυπων εργαλείων';
$string['show_in_course_help'] = 'Εάν επιλεγεί, αυτή η διαμόρφωση εργαλείου θα εμφανιστεί στην αναπτυσσόμενη λίστα &quot;Εξωτερικός τύπος εργαλείου&quot; όταν οι εκπαιδευτικοί διαμορφώνουν εξωτερικά εργαλεία στα μαθήματα.

Στις περισσότερες περιπτώσεις, αυτή η επιλογή δεν χρειάζεται να επιλεγεί. Οι εκπαιδευτικοί μπορούν να χρησιμοποιήσουν αυτήν τη διαμόρφωση εργαλείου με βάση τη διεύθυνση URL εκκίνησης που ταιριάζει με τη διεύθυνση URL βάσης εργαλείου, η οποία είναι η προτιμώμενη μέθοδος.

Η μόνη περίπτωση στην οποία πρέπει να επιλεγεί αυτή η επιλογή είναι εάν η διαμόρφωση εργαλείου προορίζεται ακριβώς για απλή εγγραφή. Για παράδειγμα, εάν όλες οι εκκινήσεις στον πάροχο εργαλείων μεταφέρουν τον χρήστη σε μια σελίδα προορισμού αντί σε έναν συγκεκριμένο πόρο.';
$string['size'] = 'Παράμετροι μεγέθους';
$string['submission'] = 'Υποβολή';
$string['submissions'] = 'Υποβολές';
$string['submissionsfor'] = 'Υποβολές για το {$a}';
$string['subplugintype_ltiresource'] = 'Πόρος υπηρεσιών LTI';
$string['subplugintype_ltiresource_plural'] = 'Πόροι υπηρεσιών LTI';
$string['subplugintype_ltiservice'] = 'LTI υπηρεσία';
$string['subplugintype_ltiservice_plural'] = 'Υπηρεσίες LTI';
$string['subplugintype_ltisource'] = 'Πηγή LTI';
$string['subplugintype_ltisource_plural'] = 'Πηγή LTI';
$string['toggle_debug_data'] = 'Εναλλαγή δεδομένων εντοπισμού σφαλμάτων';
$string['tool_config_not_found'] = 'Το εργαλείο διαμόρφωσης δεν βρέθηκε για αυτή τη διεύθυνση URL.';
$string['toolproxy'] = 'Καταχώρηση Εξωτερικών εργαλείων';
$string['toolproxy_help'] = 'Οι εξωτερικές καταχωρίσεις εργαλείων επιτρέπουν στους διαχειριστές σελίδων της Totara να διαμορφώνουν εξωτερικά εργαλεία από έναν μεσολάβηση εργαλείων που λαμβάνεται από έναν πάροχο εργαλείων που υποστηρίζει το LTI 2.0. Μια διεύθυνση URL εγγραφής που παρέχεται από τον παροχέα εργαλείων είναι το μόνο που απαιτείται για την έναρξη της διαδικασίας. Οι δυνατότητες και οι υπηρεσίες που προσφέρονται στον παροχέα εργαλείων επιλέγονται κατά τη διαμόρφωση μιας νέας εγγραφής.

Οι καταχωρίσεις εργαλείων που αναφέρονται σε αυτήν τη σελίδα χωρίζονται σε τέσσερις κατηγορίες:

* **Διαμορφωμένα** - Αυτές οι καταχωρίσεις εργαλείων έχουν ρυθμιστεί αλλά η διαδικασία εγγραφής δεν έχει ξεκινήσει ακόμα.
* **Εκκρεμεί** - Η διαδικασία εγγραφής για αυτές τις καταχωρίσεις εργαλείων έχει ξεκινήσει αλλά δεν έχει ολοκληρωθεί. Ανοίξτε και αποθηκεύστε τις ρυθμίσεις για να μετακινηθείτε πίσω στην κατηγορία \'Διαμορφωμένο\'.
* **Αποδεκτό** - Έχουν εγκριθεί αυτές οι καταχωρίσεις εργαλείων. Οι πόροι που καθορίζονται στον διακομιστή μεσολάβησης εργαλείων θα εμφανίζονται στη σελίδα τύπων εξωτερικών εργαλείων με αρχική κατάσταση "Εκκρεμεί".
* **Απορρίφθηκε** - Αυτές οι καταχωρίσεις εργαλείων είναι αυτές που απορρίφθηκαν κατά τη διάρκεια της διαδικασίας εγγραφής. Ανοίξτε και αποθηκεύστε τις ρυθμίσεις για να μετακινηθείτε πίσω στην κατηγορία \'Configured\', έτσι ώστε να είναι δυνατή η επανεκκίνηση της διαδικασίας εγγραφής.';
$string['toolproxyregistration'] = 'Εξωτερικό εργαλείο καταχωρήσεων';
$string['toolregistration'] = 'Καταχώρηση Εξωτερικού εργαλείου';
$string['tool_settings'] = 'Ρυθμίσεις εργαλείου';
$string['toolsetup'] = 'Διαμόρφωση εξωτερικού εργαλείου';
$string['toolurl'] = 'Εργαλείο βάσης URL';
$string['toolurl_help'] = 'Η διεύθυνση URL βάσης εργαλείων χρησιμοποιείται για την αντιστοίχιση των διευθύνσεων URL εκκίνησης εργαλείων με τη σωστή διαμόρφωση εργαλείων. Τα προθέματα της διεύθυνσης URL με http(s) είναι προαιρετικά.

Επιπλέον, η διεύθυνση URL βάσης χρησιμοποιείται ως διεύθυνση URL εκκίνησης, εάν δεν καθορίζεται διεύθυνση URL εκκίνησης στην εξωτερική παρουσία εργαλείου.

Για παράδειγμα, μια βασική διεύθυνση URL του * tool.com * θα ταιριάζει με το ακόλουθο:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes A

Η βασική διεύθυνση URL του * www.tool.com / κουίζ * θα ταιριάζει με τα παρακάτω:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

Μια βασική διεύθυνση URL του *quiz.tool.com * θα ταιριάζει με τα παρακάτω:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Εάν υπάρχουν δύο διαφορετικές διαμορφώσεις εργαλείων για τον ίδιο τομέα, θα χρησιμοποιηθεί η πιο συγκεκριμένη αντιστοίχιση.';
$string['typename'] = 'Όνομα εργαλείου';
$string['typename_help'] = 'Το όνομα του εργαλείου χρησιμοποιείται για τον προσδιορισμό του παροχέα εργαλείων στο Totara. Το όνομα που θα εισαχθεί θα είναι ορατό στους εκπαιδευτές κατά την προσθήκη εξωτερικών εργαλείων στα μαθήματα.';
$string['types'] = 'Τύποι';
$string['update'] = 'Ανέβασμα';
$string['using_tool_configuration'] = 'Χρησιμοποιώντας τη διαμόρφωση του εργαλείου:';
$string['validurl'] = 'Μια έγκυρη διεύθυνση URL πρέπει να ξεκινά με http (s): //';
$string['viewsubmissions'] = 'Δείτε τις υποβολές και την οθόνη βαθμολόγησης';
