<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'el', branch 'MOODLE_30_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Flash animation';
$string['flashanimation_desc'] = 'Αρχεία με επέκταση *.swf. Για λόγους ασφαλείας αυτή η μορφή είναι ενσωματωμένη μόνο εντός αξιόπιστου κείμενου.';
$string['flashvideo'] = 'Βίντεο Flash';
$string['flashvideo_desc'] = 'Αρχεία με επέκταση *.flv και *.f4v. Αναπαράγει βίντεο κλιπ χρησιμοποιώντας Flowplayer, απαιτεί το πρόσθετο Flash και javascript.';
$string['html5audio'] = 'HTML 5 audio';
$string['html5audio_desc'] = 'Ηχητικά αρχεία με επέκταση *.ogg, .aac * και * .mp3. Χρησιμοποιούνται κυρίως για φορητές συσκευές. (Η υποστήριξη της μορφής αυτής εξαρτάται από τον browser.)';
$string['html5video'] = 'Βίντεο HTML5';
$string['html5video_desc'] = 'Αρχεία βίντεο με επέκταση *.webm, *.m4v, *.ogv, *.mp4 και άλλες. Χρησιμοποιούνται κυρίως για φορητές συσκευές. (Η υποστήριξη της μορφής αυτής εξαρτάται από τον browser.)';
$string['legacyheading'] = 'Παλιότερη έκδοση media player';
$string['legacyheading_desc'] = 'Αυτό το media player δεν χρησιμοποιείται συχνά στο διαδίκτυο και απαιτεί πρόσθετα του browser που είναι δεν είναι ευρέως εγκαταστημένα.';
$string['legacyquicktime'] = 'QuickTime player';
$string['legacyquicktime_desc'] = 'Αρχεία με επέκταση *.mov, *.mp4, *.m4a και *.mpg. Απαιτούν QuickTime player ή codecs.';
$string['legacyreal'] = 'Real media player';
$string['legacyreal_desc'] = 'Αρχεία με επέκταση *.rm, *.ra, *.ram, *.rp και *.rv. Απαιτούν RealPlayer.';
$string['legacywmp'] = 'Windows Media Player';
$string['legacywmp_desc'] = 'Αρχεία με επέκταση *.avi και *.wmv. Πλήρως συμβατά με: Internet Explorer στα Windows. Μπορεί να είναι αδύνατη η λειτουργία τους σε άλλους browsers ή λειτουργικά συστήματα.';
$string['mediaformats'] = 'Διαθέσιμοι media players';
$string['mediaformats_desc'] = 'Όταν οι media players είναι ενεργοποιημένοι σε αυτές τις ρυθμίσεις, τα αρχεία μπορούν να ενσωματωθούν χρησιμοποιώντας το φίλτρο των μέσων (εάν είναι ενεργοποιημένο) ή χρησιμοποιώντας ένα αρχείο ή URL πόρων με την επιλογή Ενσωμάτωση. Όταν δεν είναι ενεργοποιημένοι, αυτές οι μορφές δεν ενσωματώνονται και οι χρήστες μπορούν να κατεβάσουν χειροκίνητα ή να ακολουθήσουν τους συνδέσμους με τους πόρους αυτούς.

Σε περίπτωση που δύο media players υποστηρίζουν την ίδια μορφή, η ενεργοποίηση και των δύο αυξάνει τη συμβατότητα μεταξύ των διαφόρων συσκευών, όπως τα κινητά τηλέφωνα. Είναι δυνατό να αυξηθεί περαιτέρω η συμβατότητα με την παροχή πολλαπλών αρχείων σε διαφορετικές μορφές για ένα μόνο κλιπ ήχου ή βίντεο.';
$string['mediasettings'] = 'Ενσωμάτωση μέσων';
$string['mp3audio'] = 'MP3 audio';
$string['mp3audio_desc'] = 'Αρχεία με επέκταση *.mp3. Παίζουν ήχο χρησιμοποιώντας Flowplayer, απαιτεί το πρόσθετο Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Κοινή χρήση ιστοτόπου για βίντεο Vimeo';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'Κοινή χρήση ιστοτόπου για βίντεο YouTube, βίντεο and σύνδεσμοι λιστών αναπαραγωγής υποστηρίζονται κανονικά.';
