<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'el', branch 'MOODLE_30_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Προσθήκη επαφής';
$string['addsomecontacts'] = 'Για να στείλετε ένα μήνυμα σε κάποιον ή να προσθέσετε μία συντόμευση για αυτούς σε αυτήν τη σελίδα, χρησιμοποιείστε το παραπάνω <a href="{$a}">tab αναζήτησης</a>.';
$string['addsomecontactsincoming'] = 'Αυτά τα μηνύματα είναι από ανθρώπους που δεν βρίσκονται στη λίστα επαφών σας. Για να τους προσθέσετε, πατήστε στο εικονίδιο "Προσθήκη επαφής" δίπλα από το όνομά τους.';
$string['ago'] = '{$a} πρίν';
$string['ajax_gui'] = 'Δωμάτιο συζήτησης με χρήση Ajax';
$string['allmine'] = 'Όλα τα μηνύματα προς εμένα ή από εμένα';
$string['allstudents'] = 'Όλα τα μηνύματα μεταξύ των φοιτητών σε ένα μάθημα';
$string['allusers'] = 'Όλα τα μηνύματα από όλους τους χρήστες';
$string['backupmessageshelp'] = 'Αν είναι ενεργοποιημένα τότε τα άμεσα μηνύματα θα συμπεριληφθούν στα αυτόματα αντίγραφα ασφαλείας του site.';
$string['beepnewmessage'] = 'Παράγει θόρυβο κατά τη λήψη νέου μηνύματος (πιθανώς να χρειάζεται η ύπαρξη κάποιας υπομονάδας λογισμικού για τον περιηγητή που να μπορεί να παράγει ήχους, π.χ. το Quicktime)';
$string['blockcontact'] = 'Φραγμός επαφής';
$string['blockedmessages'] = '{$a} μηνύματα από/προς αποκλεισμένους χρήστες';
$string['blockedusers'] = 'Αποκλεισμένοι χρήστες ({$a})';
$string['blocknoncontacts'] = 'Φραγή όλων των νέων μηνυμάτων που προέρχονται από χρήστες που δεν βρίσκονται στη λίστα επαφών σας.';
$string['contactlistempty'] = 'Η λίστα επαφών σας είναι προς το παρόν άδεια';
$string['contacts'] = 'Επαφές';
$string['context'] = 'πλαίσιο';
$string['defaultmessageoutputs'] = 'Προεπιλεγμένα μηνύματα που παράγονται';
$string['defaults'] = 'Προεπιλογές';
$string['deletemessage'] = 'Διαγραφή μηνύματος';
$string['deletemessageconfirmation'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το μήνυμα; Θα διαγραφεί μόνο από το ιστορικό μηνυμάτων σας και θα εξακολουθεί να είναι ορατό από το χρήστη που έστειλε ή έλαβε το μήνυμα.';
$string['deletemessagesdays'] = 'Αριθμός ημερών πριν διαγραφούν αυτόματα τα παλιά μηνύματα';
$string['disableall'] = 'Προσωρινή απενεργοποίηση ειδοποιήσεων';
$string['disableall_help'] = 'Προσωρινή απενεργοποιήση όλων των ειδοποιήσεων εκτός από αυτές που σημειώθηκαν ως "υποχρεωτικές" από τον διαχειριστή του ιστοχώρου';
$string['disabled'] = 'Η ανταλλαγή μυνημάτων έχει απενεργοποιηθεί σε αυτό τον ιστοχώρο';
$string['disallowed'] = 'Απογορεύεται';
$string['discussion'] = 'Συζήτηση';
$string['emailmessages'] = 'Αποστολή ηλεκτρονικού ταχυδρομείου όταν δεν είμαι συνδεδεμένος/η';
$string['emailtagline'] = 'Αυτό το μήνυμα ηλεκτρονικού ταχυδρομείου είναι αντίγραφο του μηνύματος που σας  στάλθηκε στις "{$a}"';
$string['emptysearchstring'] = 'Πρέπει να ψάξετε για κάτι';
$string['enabled'] = 'Ενεργοποιήθηκε';
$string['enablex'] = 'Ενεργοποίηση του {$a}';
$string['errorcallingprocessor'] = 'Σφάλμα κατά την κλήση του ορισμένου επεξεργαστή';
$string['errortranslatingdefault'] = 'Σφάλμα ερμηνείας της προεπιλεγμένης ρύθμισης που παρέχεται από το πρόσθετο, στη θέση της θα χρησιμοποιηθούν οι προεπιλογές του συστήματος.';
$string['errorwhilesendingmessage'] = 'Παρουσιάστηκε σφάλμα κατά την αποστολή του μηνύματος; Παρακαλώ δοκιμάστε ξανά αργότερα.';
$string['eventmessagecontactadded'] = 'Επαφή μηνύματος έχει προστεθεί';
$string['eventmessagecontactblocked'] = 'Επαφή μηνύματος έχει αποκλεισθεί';
$string['eventmessagecontactremoved'] = 'Επαφή μηνύματος έχει αφαιρεθεί';
$string['eventmessagecontactunblocked'] = 'Επαφή μηνύματος έχει ξεμπλοκαριστεί';
$string['eventmessagedeleted'] = 'Το μήνυμα διαγράφηκε';
$string['eventmessagesent'] = 'Το μήνυμα στάλθηκε';
$string['eventmessageviewed'] = 'Το μήνυμα προβλήθηκε';
$string['forced'] = 'Επιβάλλεται';
$string['formorethan'] = 'Για περισσότερο από';
$string['gotomessages'] = 'Πηγαίνετε στα μηνύματα';
$string['guestnoeditmessage'] = 'Οι επισκέπτες δεν μπορούν να τροποποιήσουν τις επιλογές μυνημάτων';
$string['guestnoeditmessageother'] = 'Οι επισκέπτες δεν μπορούν να τροποποιήσουν τις επιλογές μυνημάτων άλλων χρηστών';
$string['includeblockedusers'] = 'Συμπεριέλαβε τους αποκλεισμένους χρήστες';
$string['incomingcontacts'] = 'Εισερχόμενες Επαφές ({$a})';
$string['keywords'] = 'Λέξεις κλειδιά';
$string['keywordssearchresults'] = 'Αναζήτηση αποτελεσμάτων: {$a} μηνύματα βρέθηκαν';
$string['keywordssearchresultstoomany'] = 'Βρέθηκαν περισσότερα από {$a} μηνύματα. Βελτιώστε την αναζήτησή σας.';
$string['loggedin'] = 'Συνδεδεμένος';
$string['loggedindescription'] = 'Όταν είμαι συνδεδεμένος';
$string['loggedoff'] = 'Μη συνδεδεμένος';
$string['loggedoffdescription'] = 'Όταν δεν είμαι συνδεδεμένος';
$string['mailsent'] = 'Το μήνυμά σας στάλθηκε μέσω ηλεκτρονικού ταχυδρομείου.';
$string['managecontacts'] = 'Διαχείριση των επαφών μου';
$string['managemessageoutputs'] = 'Διαχείριση μηνυμάτων που παράγονται';
$string['maxmessages'] = 'Μέγιστος αριθμός μηνυμάτων προς εμφάνιση στο ιστορικό της συζήτησης';
$string['message'] = 'Μήνυμα';
$string['messagehistory'] = 'Ιστορικό μηνυμάτων';
$string['messagehistoryfull'] = 'Όλα τα μηνύματα';
$string['messagenavigation'] = 'Πλοήγηση μηνύματος:';
$string['messageoutputs'] = 'Μηνύματα που παράγονται';
$string['messages'] = 'Μηνύματα';
$string['messagesent'] = 'Το μήνυμα στάλθηκε';
$string['messagetosend'] = 'Μήνυμα για απόστολή';
$string['messaging'] = 'Αποστολή μηνύματος';
$string['messagingblockednoncontact'] = '{$a} δεν θα είναι σε θέση να απαντήσει, καθώς έχετε αποκλείσει τα τις επαφές που είναι εκτός λίστας επαφών';
$string['messagingdisabled'] = 'Η ανταλλαγή μυνημάτων έχει απενεργοποιηθεί σε αυτό τον ιστοχώρο, αντί αυτών θα σταλούν μυνήματα ηλεκτρονικού ταχυδρομείου';
$string['mostrecent'] = 'Πρόσφατα μηνύματα';
$string['mostrecentconversations'] = 'Πρόσφατες συζητήσεις';
$string['mostrecentnotifications'] = 'Πρόσφατες ειδοποιήσεις';
$string['newonlymsg'] = 'Εμφάνιση μόνο νέων';
$string['newsearch'] = 'Νέα αναζήτηση';
$string['noframesjs'] = 'Χρήση μιας περισσότερο προσβάσιμης διεπαφής';
$string['nomessages'] = 'Δεν υπάρχουν μηνύματα σε αναμονή';
$string['nomessagesfound'] = 'Δε βρέθηκαν μηνύματα';
$string['noreply'] = 'Μην απαντήσετε σε αυτό το μήνυμα';
$string['nosearchresults'] = 'Δε βρέθηκαν αποτελέσματα για την αναζήτησή σας';
$string['offline'] = 'Αποσυνδεδεμένος';
$string['offlinecontacts'] = 'Αποσυνδεδεμένες Επαφές ({$a})';
$string['online'] = 'Συνδεδεμένος';
$string['onlinecontacts'] = 'Συνδεδεμένες Επαφές ({$a})';
$string['onlyfromme'] = 'Μόνο μηνύματα από εμένα';
$string['onlymycourses'] = 'Μόνο στα μαθήματά μου';
$string['onlytome'] = 'Μόνο μηνύματα σε εμένα';
$string['outputdisabled'] = 'Απενεργοποίηση εξαγωγής';
$string['outputdoesnotexist'] = 'Δεν υπάρχει εξαγωγή νηνυμάτων';
$string['outputenabled'] = 'Ενεργοποιημένη έξοδος';
$string['outputnotavailable'] = 'Μη διαθέσιμος';
$string['outputnotconfigured'] = 'Δεν έχει ρυθμιστεί';
$string['page-message-x'] = 'Οποιεσδήποτε σελίδες του μηνύματος';
$string['pagerefreshes'] = 'Αυτή η σελίδα ανανεώνεται αυτόματα κάθε {$a} δευτερόλεπτα';
$string['permitted'] = 'Επιτρέπεται';
$string['private_config'] = 'Αναδυόμενο παράθυρο μυνήματος';
$string['processortag'] = 'Προορισμός';
$string['provider'] = 'Πάροχος';
$string['providers_config'] = 'Ρύθμιση προορισμών για εισερχόμενα μυνήματα';
$string['providerstag'] = 'Προέλευση';
$string['readmessages'] = '{$a} αναγνωσμένα μηνύματα';
$string['recent'] = 'Πρόσφατος';
$string['removecontact'] = 'Αφαίρεσε την επαφή';
$string['savemysettings'] = 'Αποθήκευσε τις ρυθμίσεις μου';
$string['search'] = 'Αναζήτηση';
$string['searchcombined'] = 'Αναζήτηση επαφών και μηνυμάτων';
$string['searchforperson'] = 'Αναζήτηση χρήστη';
$string['searchmessages'] = 'Αναζήτηση μηνυμάτων';
$string['sendingmessage'] = 'Αποστολή μηνύματος';
$string['sendingvia'] = 'Αποστολή "{$a->provider}" μέσω "{$a->processor}"';
$string['sendingviawhen'] = 'Αποστολή "{$a->provider}" μέσω "{$a->processor}" όταν {$a->state}';
$string['sendmessage'] = 'Αποστολή μηνύματος';
$string['sendmessageto'] = 'Αποστολή μηνύματος σε {$a}';
$string['sendmessagetopopup'] = 'Αποστολή μυνήματος σε {$a} - νέο παράθυρο';
$string['settings'] = 'Ρυθμίσεις';
$string['settingssaved'] = 'Οι ρυθμίσεις σας έχουν αποθηκευτεί';
$string['showmessagewindow'] = 'Αυτόματη εμφάνιση του παραθύρου Μηνύματα, όποτε παίρνω νέο μήνυμα (ο περιηγητής σας θα πρέπει να ρυθμιστεί έτσι ώστε να επιτρέπονται τα αναδυόμενα παράθυρα σε αυτό τον ιστοχώρο)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'Αυτή η συνομιλία';
$string['timenosee'] = 'Λεπτά από την τελευταία φορά που ήμουν συνδεδεμένος/η';
$string['timesent'] = 'Χρόνος αποστολής';
$string['touserdoesntexist'] = 'Δεν μπορείτε να στείλετε μήνυμα σε ένα χρήστη ({$a}) που δεν υπάρχει';
$string['unabletomessageuser'] = 'Δεν επιτρέπεται να στείλετε μήνυμα σε αυτόν τον χρήστη';
$string['unblockcontact'] = 'Ξεμπλόκαρε την επαφή';
$string['unreadmessages'] = '{$a} μη αναγνωσμένα μηνύματα';
$string['unreadnewmessage'] = 'Νέο μήνυμα από {$a}';
$string['unreadnewmessages'] = 'Νέα μηνύματα ({$a})';
$string['userisblockingyou'] = 'Αυτός ο χρήστης έχει μπλοκάρει την αποδοχή μηνυμάτων από σας';
$string['userisblockingyounoncontact'] = 'Αυτός ο χρήστης δέχεται μηνύματα μόνο από ανθρώπους που βρίσκονται στη λίστα επαφών του και προς το παρόν εσείς δεν βρίσκεστε στη λίστα αυτή.';
$string['userssearchresults'] = 'Αποτελέσματα αναζήτησης: {$a} χρήστες βρέθηκαν';
$string['viewconversation'] = 'Προβολή συνομιλίας';
