<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'el', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Ολοκληρώθηκε';
$string['completionorganisationfullname'] = 'Πλήρες Όνομα Ολοκλήρωσης Οργάνωσης';
$string['completionorganisationshortname'] = 'Σύντομο Όνομα Ολοκλήρωσης Οργάνωσης';
$string['completionorganisationtype'] = 'Τύπος Ολοκλήρωσης Οργάνωσης';
$string['completionpositionfullname'] = 'Πλήρες Όνομα Θέσης Ολοκλήρωσης';
$string['completionpositionidnumber'] = 'Αναγνωριστικό Θέσης Ολόκληρωσης';
$string['completionpositiontype'] = 'Τύπος Θέσης Ολοκλήρωσης';
$string['coursecompletion_complete'] = 'Ολοκληρώθηκε';
$string['coursecompletion_completeviarpl'] = 'Ολοκληρώστε μέσω RPL';
$string['coursecompletion_inprogress'] = 'Σε εξέλιξη';
$string['coursecompletion_notyetstarted'] = 'Δεν έχει ξεκινήσει ακόμα';
$string['coursecompletionstatus'] = 'Κατάσταση Μαθήματος';
$string['coursecompletiontimecompleted'] = 'Ημερομηνία Ολοκλήρωσης';
$string['coursecompletiontimeenrolled'] = 'Ημερομηνία Εγγραφής';
$string['coursecompletiontimestarted'] = 'Ημερομηνία Εκκίνησης';
$string['courseshortname'] = 'Σύντομο Όνομα Μαθήματος';
$string['dateassigned'] = 'Ημερομηνία ανάθεσης';
$string['duedate'] = 'Ημερομηνία λήξης';
$string['duedateextra'] = 'Ημερομηνία λήξης (επιπλέον πληροφορίες)';
$string['finalgrade'] = 'Τελικός Βαθμός';
$string['gradepass'] = 'Βαθμός Επιτυχίας';
$string['incomplete'] = 'Μη ολοκληρωμένο';
$string['programcompletionprogress'] = 'Πρόοδος';
$string['programcompletionstatus'] = 'Κατάσταση του Προγράμματος';
$string['programname'] = 'Όνομα του Προγράμματος';
$string['programnameselect'] = 'Όνομα προγράμματος (επιλέξτε)';
$string['sourcetitle'] = 'Επισκόπηση Προγράμματος';
$string['timecompleted'] = 'Ημερομηνία Ολοκληρώθηκε';
$string['timestart'] = 'Ημερομηνία Ξεκίνησε';
$string['type_program_completion'] = 'Ολοκλήρωση του προγράμματος';
