<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'el', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Κλειδί API';
$string['apiv1migration_message_content'] = 'Ως μέρος της πρόσφατης αναβάθμισης του Totara, το plugin αποθετηρίου κουτιού έχει απενεργοποιηθεί. Για να το ενεργοποιήσετε ξανά, θα πρέπει να το επαναρυθμίσετε όπως περιγράφεται στην τεκμηρίωση {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Αυτό το πρόσθετο έχει απενεργοποιηθεί, καθώς απαιτεί τη διαμόρφωση, όπως περιγράφεται στη μετακίνηση APIv1 του πλαισίου τεκμηρίωσης.';
$string['apiv1migration_message_subject'] = 'Σημαντικές πληροφορίες σχετικά με το πρόσθετο αποθετηρίου κουτιού';
$string['boxnet:view'] = 'Εμφάνιση του repository box.net';
$string['cannotcreatereference'] = 'Δεν είναι δυνατή η δημιουργία αναφοράς όχι αρκετά δικαιώματα για την κοινή χρήση του αρχείου στο πλαίσιο.';
$string['clientid'] = 'ID πελάτη';
$string['clientsecret'] = 'Μυστικό πελάτη';
$string['configplugin'] = 'Ρύθμιση Box.net';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = '<div>Λάβετε ένα <a href="http://enabled.box.net/">Κλειδί API Box.net</a> για τον ιστοχώρο Moodle. </div>';
$string['invalidpassword'] = 'Μή έγκυρο συνθηματικό';
$string['migrationadvised'] = 'Φαίνεται ότι χρησιμοποιούσατε το κουτί με την έκδοση API 1, εκτελέσατε το <a href="{$a}">εργαλείο μετάβασης για</a> να μετατρέψετε τις παλιές αναφορές;';
$string['migrationinfo'] = '<p> Ως μέρος της μετάβασης στο νέο API που παρέχεται από το πλαίσιο, οι αναφορές του αρχείου σας πρέπει να μεταβούν. Δυστυχώς, το σύστημα αναφοράς δεν είναι συμβατό με το API v2, οπότε πρόκειται να τα κατεβάσουμε και να τα μετατρέψουμε σε πραγματικά αρχεία. </p>
<p> Λάβετε επίσης υπόψη ότι η μετάβαση μπορεί να <strong>διαρκέσει πολύ καιρό</strong> , ανάλογα με τον αριθμό των αναφορών που χρησιμοποιούνται και πόσο μεγάλα είναι τα αρχεία τους. </p>
<p> Μπορείτε να εκτελέσετε το εργαλείο μετάβασης κάνοντας κλικ στο παρακάτω κουμπί ή εναλλακτικά εκτελώντας το σενάριο CLI: repository / boxnet / cli / migrationv1.php. </p><p> Μάθετε περισσότερα <a href="{$a->docsurl}">εδώ</a> . </p>';
$string['migrationtool'] = 'Εργαλείο μετάβασης APIv1 κουτιού';
$string['nullfilelist'] = 'Δεν υπάρχουν αρχεία σε αυτό το χώρο αποθήκευσης';
$string['password'] = 'Συνθηματικό';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Χώρος αποθήκευσης στο Box.net';
$string['runthemigrationnow'] = 'Εκτελέστε το εργαλείο μετάβασης τώρα';
$string['saved'] = 'Τα δεδομένα του Box.net αποθηκεύτηκαν';
$string['shareurl'] = 'Διαμοιρασμός της τοποθεσίας';
$string['username'] = 'Όνομα χρήστη για το Box.net';
$string['warninghttps'] = 'Το πλαίσιο απαιτεί από τον ιστότοπό σας να χρησιμοποιεί το HTTPS για να λειτουργήσει το αποθετήριο.';
