<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'el', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Επίσημη ετικέτα(ες) που προστίθεται';
$string['addedotag'] = 'Το "{$a}" προστέθηκε σαν επίσημη ετικέτα.';
$string['addotags'] = 'Προσθήκη επίσημης ετικέτας';
$string['addtagtomyinterests'] = 'Προσθήκη του "{$a}" στα ενδιαφέροντά μου';
$string['alltagpages'] = 'Όλες οι σελίδες ετικετών';
$string['changename'] = 'Αλλαγή ονόματος ετικέτας';
$string['changetype'] = 'Αλλαγή τύπου ετικέτας';
$string['confirmdeletetag'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την ετικέτα;';
$string['confirmdeletetags'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε τις επιλεγμένες ετικέτες;';
$string['count'] = 'Αριθμός';
$string['coursetagging'] = 'Δημιουργία ετικετών μαθημάτων';
$string['coursetagginghelp'] = 'Ενεργοποιήστε αυτή την επιλογή για να επιτρέψετε την δημιουργία ετικετών για τα μαθήματα.';
$string['coursetags'] = 'Ετικέτες μαθήματος';
$string['delete'] = 'Διαγραφή';
$string['deleted'] = 'Διαγράφηκε';
$string['deletedcoursetags'] = 'Διαγράφηκαν οι ετικέτες του μαθήματος';
$string['deleteselected'] = 'Διαγραφή επιλεγμένων';
$string['description'] = 'Περιγραφή';
$string['editname'] = 'Επεξεργασία ονόματος ετικέτας';
$string['edittag'] = 'Επεξεργασία αυτής της ετικέτας';
$string['entertags'] = 'Ετικέτες (χωρισμένες με κόμματα)';
$string['errortagfrontpage'] = 'Δεν επιτρέπεται να προσάψετε ετικέτες στην αρχική σελίδα';
$string['errorupdatingrecord'] = 'Σφάλμα κατά την ενημέρωση της ετικέτας';
$string['eventtagadded'] = 'Πρόσθεση ετικέτας σε ένα στοιχείο';
$string['eventtagcreated'] = 'Δημιουργήθηκε ετικέτα';
$string['eventtagdeleted'] = 'Διαγραφή ετικέτας';
$string['eventtagflagged'] = 'Προειδοποίηση ετικέτας';
$string['eventtagremoved'] = 'Αφαίρεση ετικέτας από ένα αντικείμενο';
$string['eventtagunflagged'] = 'Τέλος προειδοποίησης ετικέτας';
$string['eventtagupdated'] = 'Ενημέρωση ετικέτας';
$string['flag'] = 'Σήμανση';
$string['flagasinappropriate'] = 'Σήμανση ως απρεπούς';
$string['flagged'] = 'Προειδοποίηση ετικέτας';
$string['helprelatedtags'] = 'Σχετικές ετικέτες (χωρισμένες με κόμματα)';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Διαχείριση επίσημων ετικετών';
$string['managetags'] = 'Διαχείριση ετικετών';
$string['name'] = 'Όνομα ετικέτας';
$string['namesalreadybeeingused'] = 'Ήδη χρησιμοποιούμενα ονόματα ετικετών';
$string['newname'] = 'Νέο όνομα ετικέτας';
$string['newnamefor'] = 'Νέο όνομα για ετικέτα  {$a}';
$string['noresultsfor'] = 'Δεν βρέθηκε το "{$a}"';
$string['nothingtoupdate'] = 'Τίποτα για ενημέρωση';
$string['officialtag'] = 'Επίσημη ετικέτα';
$string['othertags'] = 'Άλλες ετικέτες (χωρισμένες με κόμματα)';
$string['owner'] = 'Ιδιοκτήτης';
$string['page-tag-index'] = 'Ενιαία σελίδα ετικέτας';
$string['page-tag-manage'] = 'Διαχείριση σελίδας ετικετών';
$string['page-tag-search'] = 'Σελίδα αναζήτησης ετικέτας';
$string['page-tag-x'] = 'Όλες οι σελίδες ετικετών';
$string['ptags'] = 'Ετικέτες χρηστών (χωρισμένες με κόμματα)';
$string['relatedblogs'] = 'Τελευταίες καταχωρήσεις ιστολογίου';
$string['relatedtags'] = 'Σχετικές ετικέτες';
$string['removetagfrommyinterests'] = 'Αφαίρεση του "{$a}" από τα ενδιαφέροντά μου';
$string['reset'] = 'Επαναφορά';
$string['resetflag'] = 'Επαναφορά σημαίας';
$string['responsiblewillbenotified'] = 'Ο υπεύθυνος χρήστης θα ενημερωθεί';
$string['rssdesc'] = 'Αυτό το RSS δημιουργήθηκε αυτόματα από το Moodle και περιέχει ετικέτες μαθημάτων καθορισμένες από τους χρήστες.';
$string['rsstitle'] = 'RSS ετικετών μαθήματος για το χρήστη: {$a}';
$string['search'] = 'Αναζήτηση';
$string['searchresultsfor'] = 'Αποτελέσματα σχετικά με "{$a}"';
$string['searchtags'] = 'Αναζήτηση ετικετών';
$string['seeallblogs'] = 'Δείτε όλες τις καταχωρήσεις ιστολογίων σχετικές με "{$a}"...';
$string['select'] = 'Επιλέξτε';
$string['selecttag'] = 'Επιλογή ετικέτας {$a}';
$string['settypedefault'] = 'Αφαιρέση από τις επίσημες ετικέτες';
$string['settypeofficial'] = 'Κάντε την επίσημη';
$string['tag'] = 'Ετικέτα';
$string['tagdescription'] = 'Περιγραφή ετικέτας';
$string['taggedwith'] = 'σχετικό με "{$a}"';
$string['tags'] = 'Ετικέτες';
$string['tagsaredisabled'] = 'Οι ετικέτες είναι απενεργοποιημένες';
$string['tagtype'] = 'Τύπος ετικέτας';
$string['tagtype_default'] = 'Προκαθορισμένη';
$string['tagtype_official'] = 'Επίσημη';
$string['thingstaggedwith'] = 'Το "{$a->name}" χρησιμοποιείται {$a->count} φορές';
$string['thingtaggedwith'] = 'Το "{$a->name}" χρησιμοποιείται μία φορά';
$string['thistaghasnodesc'] = 'Αυτή η ετικέτα δεν διαθέτει περιγραφή.';
$string['timemodified'] = 'Μεταβλήθηκε';
$string['typechanged'] = 'Ο τύπος της ετικέτας άλλαξε';
$string['updated'] = 'Ενημερώθηκε';
$string['updatetag'] = 'Ενημέρωση';
$string['withselectedtags'] = 'Με τις επιλεγμένες ετικέτες...';
