<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'el', branch 't9-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Προσθέστε νέα ακροατήρια';
$string['addnewcohorts_help'] = 'Αν είναι ενεργοποιημένη τότε από προεπιλογή όλα τα ακροατήρια που δημιουργήθηκαν πρόσφατα συγχρονίζονται με αυτόν τον πελάτη.';
$string['addnewcourses'] = 'Προσθέστε νέα μαθήματα';
$string['addnewcourses_help'] = 'Αν είναι ενεργοποιημένη τότε από προεπιλογή όλα τα εγγεγραμμένα μέλη των νεοσύστατων μαθημάτων συγχρονίζονται με αυτόν τον πελάτη.';
$string['cancelsso'] = 'Επιστροφή στο {$a}';
$string['clientadd'] = 'Προσθέστε πελάτη';
$string['clientedit'] = 'Προσθέστε πελάτη';
$string['clients'] = 'Συστήματα πελάτη';
$string['clientsetupsecret'] = 'Μυστική εγκατάσταση πελάτη';
$string['clientsetupsecret_help'] = 'Αυτή η συμβολοσειρά δίνεται στο διαχειριστή του συστήματος-πελάτη κατά τη δημιουργία μιας αίτησης σύνδεσης διακομιστή.';
$string['clienttype'] = 'Τύπος πελάτη';
$string['clienturl'] = 'URL πελάτη';
$string['clienturl_help'] = 'URL του συστήματος πελάτη Totara Connect.';
$string['cohorts'] = 'Συγχρονισμένα ακροατήρια';
$string['cohortsadd'] = 'Προσθέστε ακροατήρια';
$string['comment'] = 'Σχόλιο';
$string['connect:manage'] = 'Διαχειριστείτε το διακομιστή Totara Connect και συνδέστε τους πελάτες';
$string['courses'] = 'Συγχρονισμένα μαθήματα';
$string['coursesadd'] = 'Προσθήκη μαθήματος';
$string['enableconnectserver'] = 'Ενεργοποίηση του διακομιστή Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect είναι single-sign-on και η λύση της ταυτότητας του χρήστη για πολλαπλούς διακομιστές Totara.';
$string['errorclientadd'] = 'Σφάλμα κατά την εγγραφή νέου πελάτη';
$string['errorduplicateclient'] = 'Ο πελάτης με αυτή τη διεύθυνση URL είναι ήδη ενεργός.';
$string['errorhttpclient'] = 'Για λόγους ασφαλείας όλοι οι πελάτες Totara Connect θα πρέπει να φιλοξενούνται μέσω ασφαλούς πρωτοκόλλου (https).';
$string['errorhttpserver'] = 'Για λόγους ασφαλείας οι διακομιστές Totara Connect θα πρέπει να φιλοξενούνται μέσω ασφαλούς πρωτοκόλλου (https).';
$string['pluginname'] = 'Διακομιστής Totara Connect';
$string['restricttocohort'] = 'Περιορισμός για το ακροατήριο';
$string['restricttocohort_help'] = 'Εάν επιλεγεί μια ομάδα εργαζομένων, τότε μόνο τα μέλη αυτής της ομάδας συγχρονίζονται με το σύστημα πελάτη. Αυτός ο περιορισμός ισχύει και για όλες τις συγχρονισμένες ομάδες εργαζομένων και τα μαθήματα.';
$string['server'] = 'Διακομιστής Totara Connect';
$string['settingspage'] = 'Ρυθμίσεις';
$string['syncpasswords'] = 'Συγχρονισμός των κωδικών πρόσβασης των χρηστών';
$string['syncpasswords_desc'] = 'Ενεργοποιήστε εάν θέλετε ο διακομιστής Connect να αποστέλλει κωδικούς πρόσβασης χρηστών στους πελάτες.';
$string['timecreated'] = 'Εγγεγραμμένος';
$string['timemodified'] = 'Τροποποιημένο';
$string['warningloginas'] = 'Θα χρειαστεί να αποσυνδεθείτε από τη συνεδρία "Σύνδεση ως" για να κάνετε sing-on.';
