<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'el', branch 'MOODLE_30_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Προσθέστε μια νέα εργασία';
$string['assignmentdisabled'] = 'Η δραστηριότητα παλαιότερης έκδοσης "Εργασία 2.2" έχει απενεργοποιηθεί.';
$string['assignment:exportownsubmission'] = 'Εξαγωγή ιδίας υποβολής';
$string['assignment:exportsubmission'] = 'Εξαγωγή υποβολής';
$string['assignment:grade'] = 'Βαθμός εργασίας';
$string['assignmentneedsupgrade'] = 'Η δραστηριοτήτα παλαιότερης έκδοσης "Εργασία 2.2" έχει απενεργοποιηθεί. Παρακαλώ ζητήστε από τον διαχειριστή του ιστοχώρου να εκτελέσει το εργαλείο αναβάθμισης της εργασίας για όλες τις αναθέσεις παλαιότερης έκδοσης σε αυτόν τον ιστοχώρο.';
$string['assignment:submit'] = 'Υποβολή εργασίας';
$string['assignment:view'] = 'Προβολή εργασίας';
$string['messageprovider:assignment_updates'] = 'Κοινοποιήσεις Εργασία (2.2)';
$string['modulename'] = 'Εργασία (2.2)';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/assignment/icon.gif" />&nbsp;<b>Εργασίες</b></p>
<div class="indent">Οι εργασίες δίνουν τη δυνατότητα στον καθηγητή να ζητήσει από τους μαθητές ένα παραδοτέο βάσει του οποίου θα βαθμολογηθούν. Το παραδοτέο μπορεί να είναι οποιασδήποτε μορφής (κείμενο, εικόνα, άλλο αρχείο) και αποθηκεύεται στο διακομιστή του Moodle.</div>';
$string['modulenameplural'] = 'Εργασίες';
$string['page-mod-assignment-submissions'] = 'Σελίδα υποβολής εργασίας';
$string['page-mod-assignment-view'] = 'Κύρια σελίδα εργασίας';
$string['page-mod-assignment-x'] = 'Οποιαδήποτε σελίδα εργασίας';
$string['pendingupgrades_message_content'] = 'Ως μέρος της αναβάθμισης στο Totara 2.7, η παλαιότερη δραστηριότητα του Assignment 2.2 έχει απενεργοποιηθεί. Δημιουργία αντιγράφων ασφαλείας από τη δραστηριότητα της κληρονομιάς Assignment 2.2 θα αποκατασταθεί απρόσκοπτα στη νεότερη δραστηριότητα εκχώρησης. Όλες οι υπόλοιπες εμφανίσεις της παλαιάς δραστηριότητας του Assignment 2.2 πρέπει να αναβαθμιστούν χρησιμοποιώντας το εργαλείο αναβάθμισης εκχώρησης {$a->docsurl}. Υπάρχουν εμφανίσεις {$a->count} της δραστηριότητας του παλαιού Assignment 2.2 σε αυτόν τον ιστότοπο που απαιτούν αναβάθμιση. Οι χρήστες δεν θα έχουν πρόσβαση στο περιεχόμενο αυτών των δραστηριοτήτων μέχρι να αναβαθμιστούν.';
$string['pendingupgrades_message_small'] = 'Αυτό το πρόσθετο έχει απενεργοποιηθεί. Όλες οι υπόλοιπες εργασίες πρέπει να αναβαθμιστούν στη νέα λειτουργική μονάδα ανάθεσης χρησιμοποιώντας το εργαλείο αναβάθμισης ανάθεσης.';
$string['pendingupgrades_message_subject'] = 'Σημαντικές πληροφορίες σχετικά με Εργασίες 2.2';
$string['pluginadministration'] = 'Διαχείριση ανάθεσης 2.2 (Απενεργοποιημένη)';
$string['pluginname'] = 'Εργασία (2.2)';
$string['upgradenotification'] = 'Αυτή η δραστηριότητα βασίζεται σε μια παλαιότερη ενότητα ανάθεσης.';
$string['viewassignmentupgradetool'] = 'Δείτε το εργαλείο αναβάθμισης εργασιών';
