<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'el', branch 'MOODLE_30_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB ebook';
$string['application/msword'] = 'Έγγραφο Word';
$string['application/pdf'] = 'Έγγραφο Acrobat Reader PDF';
$string['application/vnd.moodle.backup'] = 'Αντίγραφο ασφαλείας Totara';
$string['application/vnd.ms-excel'] = 'Έγγραφο Λογιστικού Φύλλου Excel';
$string['application/vnd.ms-powerpoint'] = 'Έγγραφο Παρουσίασης Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Παρουσίαση Powerpoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint slideshow';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Φύλλο εργασίας Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Πρότυπο φύλλο εργασίας του Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Έγγραφο Word';
$string['archive'] = 'Αρχείο ({$a->EXT})';
$string['audio'] = 'Αρχείο ήχου ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Αρχείο';
$string['image'] = 'Εικόνα ({$a->MIMETYPE2})';
$string['text/html'] = 'Έγγραφο HTML';
$string['text/plain'] = 'Αρχείο Κειμένου';
$string['text/rtf'] = 'Αρχείο Εμπλουτισμένου Κειμένου RTF';
