<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'el', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Κλειδί Dropbox API';
$string['cachelimit'] = 'Ορίο cache';
$string['cachelimit_info'] = 'Καταχωρίστε το μέγιστο μέγεθος αρχείων (σε bytes) που θα αποθηκευτούν στο διακομιστή για ψευδώνυμα / συντομεύσεις Dropbox. Τα αποθηκευμένα αρχεία θα προβάλλονται όταν η πηγή δεν είναι πλέον διαθέσιμη. Κενή τιμή ή μηδενική μέση προσωρινή αποθήκευση όλων των αρχείων ανεξάρτητα από το μέγεθος.';
$string['configplugin'] = 'Ρύθμιση Dropbox';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Εμφάνιση ενός φακέλου Dropbox';
$string['instruction'] = 'Μπορείτε να πάρετε κ λειδί API και μυστικό κωδικό από τους <a href="http://www.dropbox.com/developers/apps">κατασκευαστές του Dropbox</a>';
$string['legacyapihelpsupported'] = 'Το Dropbox παρουσίασε το API OAuth 2 τον Ιούνιο του 2015. Μπορείτε να ρυθμίσετε μια νέα εφαρμογή στη <a href="https://www.dropbox.com/developers/apps/" target="_blank">διεύθυνση https://www.dropbox.com/developers/apps/</a> και να καθορίσετε το URI Ανακατεύθυνσης 2 που εμφανίζεται παρακάτω.';
$string['logoutdesc'] = '(Αποσύνδεση όταν τελειώσετε τη χρήση Dropbox)';
$string['notitle'] = 'χωρίς τίτλο';
$string['oauth2redirecturi'] = 'OAuth 2 Redirect URI';
$string['oauth2title'] = 'OAuth 2 API';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Θυμήσου με';
$string['secret'] = 'Μυστικός κωδικός Dropbox';
$string['uselegacyapi'] = 'Χρησιμοποιήστε το v1 API απόρριψης';
$string['usev2api'] = 'Χρησιμοποιήστε το API OAuth 2 (συνιστάται)';
